*$ CREATE RFRNDX.FOR
*COPY RFRNDX
*
*=== Rfrndx ===========================================================*
*
      DOUBLE PRECISION FUNCTION RFRNDX ( WVLNGT, OMGPHO, MMAT )

      INCLUDE '(DBLPRC)'
      INCLUDE '(DIMPAR)'
      INCLUDE '(IOUNIT)'
*
*----------------------------------------------------------------------*
*                                                                      *
*     Copyright (C) 1998-2005      by    Alfredo Ferrari & Paola Sala  *
*     All Rights Reserved.                                             *
*                                                                      *
*                                                                      *
*     user defined ReFRaction iNDeX:                                   *
*                                                                      *
*     Created on 19 september 1998 by    Alfredo Ferrari & Paola Sala  *
*                                                   Infn - Milan       *
*                                                                      *
*     Last change on 25-oct-02     by    Alfredo Ferrari               *
*                                                                      *
*                                                                      *
*----------------------------------------------------------------------*
*
      RFRNDX = ONEONE

      IF (MMAT .EQ. 26 ) THEN
         RFRNDX = 1.48D+00
      ELSE IF (MMAT .EQ. 27) THEN
         RFRNDX = 1.00006433D+00
      ELSE IF (MMAT .EQ. 28) THEN
         RFRNDX = 1.60D+00
      ENDIF
      RETURN
*=== End of function Rfrndx ===========================================*
      END


